/*--
	Theme Name: theme45687
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
body .ngg-album-compact .ngg-album-compactbox{height: 169px;}
body .ngg-album-compact .ngg-album-compactbox .ngg-album-link a img{height: 151px;}
body .header .nav__primary .sf-menu > li.current-menu-item > a, body .header .nav__primary .sf-menu > li.current_page_item > a{
background: none;
background: #c53a18;
}
body .header .nav__primary .sf-menu > li{
/* border-right: 1px solid #c53a18;
border-top: 1px solid #c53a18;
border-right-width: thin;
border-top-width: thin; */
background: none;
}
body .sf-menu > li > a{
color: #FFF;
}
.copyright-text-footer{
float: left;
width: 80%;
text-align: left;
}
.footer-img{
float: left;
width: 20%;
}

/* #ngg-gallery-a3b03e271aec8414afe30f3a39233a45-9.ngg-template-caption .ngg-gallery-thumbnail-box{
width: 50%;
} */
#ngg-image-1, #ngg-image-2, #ngg-image-3, #ngg-image-4, #ngg-image-5, #ngg-image-6, #ngg-image-7, #ngg-image-8, #ngg-image-9, #ngg-image-10,
#ngg-image-11, #ngg-image-12{
width: 50%;
}  
#ngg-image-1 .ngg-gallery-thumbnail img, #ngg-image-2 .ngg-gallery-thumbnail img, #ngg-image-3 .ngg-gallery-thumbnail img, 
#ngg-image-4 .ngg-gallery-thumbnail img, #ngg-image-5 .ngg-gallery-thumbnail img, #ngg-image-6 .ngg-gallery-thumbnail img, #ngg-image-7 .ngg-gallery-thumbnail img, 
#ngg-image-8 .ngg-gallery-thumbnail img, #ngg-image-9 .ngg-gallery-thumbnail img, #ngg-image-10 .ngg-gallery-thumbnail img,
#ngg-image-11 .ngg-gallery-thumbnail img, #ngg-image-12 .ngg-gallery-thumbnail img
{
width: 40%;
margin: 0 auto;
}
/* body #ngg-gallery-a3b03e271aec8414afe30f3a39233a45-9 .ngg-gallery-thumbnail img{
width: 40%;
margin: 0 auto;
} */
#ngg-image-1 .ngg-gallery-thumbnail , #ngg-image-2 .ngg-gallery-thumbnail , #ngg-image-3 .ngg-gallery-thumbnail , 
#ngg-image-4 .ngg-gallery-thumbnail , #ngg-image-5 .ngg-gallery-thumbnail , #ngg-image-6 .ngg-gallery-thumbnail , #ngg-image-7 .ngg-gallery-thumbnail , 
#ngg-image-8 .ngg-gallery-thumbnail , #ngg-image-9 .ngg-gallery-thumbnail , #ngg-image-10 .ngg-gallery-thumbnail ,
#ngg-image-11 .ngg-gallery-thumbnail , #ngg-image-12 .ngg-gallery-thumbnail 
{
 width: 100%;
}


/* body #ngg-gallery-a3b03e271aec8414afe30f3a39233a45-9 .ngg-gallery-thumbnail{ width: 100%;} */
body .ngg-gallery-thumbnail span{
padding-left: 6px;
display: block;
font-size: 16px;
padding: 8px;
font-weight: bold;
color: black;
}
body .title-section ul.breadcrumb li.active{
color:#c53a18;
}

/**/

html body {
background: #a0a09f;
}
body .service-box.extra h2{
	min-height: 50px;
	color: #fff;
}

body .service-box.extra .service-box_txt{
		min-height: 100px;
}

body .info_box, body .info_box:before, body .info_box:after{
	background:#060606;
}
body .service-box.extra{
	color: #fff;
}
body .service-box.extra .btn-align a{
	color: #fff !important;
}
body .service-box.extra:hover h2, body .service-box.extra:hover .service-box_txt{
	color: #fff !important;
}
body .footer{
	background: #a0a09f;
}

body h3 strong{
	color: #c53a18;
}

body .service-box.extra:hover figure.icon img {
	margin: 0 !important;
}
body .service-box.extra figure.icon img{
	padding-top: 3px;
}

body #slider-wrapper .camera_pag ul li:hover span, body #slider-wrapper .camera_pag ul li.cameracurrent span{
	color: #fff !important;
}
body #slider-wrapper{
	border-bottom: 5px solid #992c11;
}
